## golang-bugst-downloader 2.2.0

=== debian/changelog ===
golang-bugst-downloader (2.2.0-2) unstable; urgency=medium

  * No change source-only upload to unstable

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 13:20:23 +0200

golang-bugst-downloader (2.2.0-1) experimental; urgency=medium

  * Initial release (Closes: #1108612)

 -- Nicolas Peugnet <nicolas@club1.fr>  Thu, 03 Jul 2025 23:34:58 +0200
