=== debian/control ===
Source: golang-bugst-downloader
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-bugst-downloader
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-bugst-downloader.git
Homepage: https://github.com/bugst/go-downloader
XS-Go-Import-Path: go.bug.st/downloader,
                   go.bug.st/downloader/v2

Package: golang-bugst-downloader-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Simple file downloader library for Go
 This library provides a simple HTTP/S file downloader for golang.
