=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	# disabling dh_auto_test as testsuite does not pass
	# see: https://github.com/bugst/go-downloader/issues/9
