## golang-bugst-downloader 3.0.0

=== debian/changelog ===
golang-bugst-downloader (3.0.0-1) unstable; urgency=medium

  * Team upload
  * d/control: Bump S-V to 4.7.3; drop priority: optional and RRR
  * d/gbp.conf: Add postimport slug
  * d/patches: Disable, as the tests do not run anyway

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Feb 2026 13:59:43 +0100
