=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: golang-bugst-downloader
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-stretchr-testify-dev <!nocheck>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-bugst-downloader
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-bugst-downloader.git
 Homepage: https://github.com/bugst/go-downloader
